@charset "UTF-8";
/* CSS Document */



/* ------------------- navi-left links  -------------- */

ul#navi-left {
	list-style:none;
	margin:0;
	padding:0;
	font-size:0.9em;
	font-weight:bold;
}


/* ---------------------------------- 1. Hirarchie ------------------- */ 


li.navi-left a {
	display: block;
	width: 165px;
	padding:5px 2px 5px 5px;
	color:#516032;
	text-decoration:none;
}


li.navi-left a:hover, .selected a{
	text-decoration:none;
	color:#600;
	background-color:#efefef;
}


li.navi-left_ACT a {
	display: block;
	width: 165px; 
	padding:5px 2px 5px 5px;
	color: #600;
	text-decoration:none;
}

li.navi-left_ACT a:hover, .selected a{
	text-decoration:none;
	color: #000;
	background-color:#efefef;
}


/* ---------------------------------- 2. Hirarchie ------------------- */

li.navi-left2 a {
	display: block;
	width: 155px;
	padding:5px 2px 5px 15px;
	color:#666;
	text-decoration:none;
	background: url(img/dot-gruen.gif) no-repeat;
	background-position:5px center;

}


li.navi-left2 a:hover, .selected a{
	text-decoration:none;
	color:#600;
	background:#efefef url(img/dot-gruen.gif) no-repeat;
	background-position:5px center;
}


li.navi-left2_ACT a {
	display: block;
	width: 155px; 
	padding:5px 2px 5px 15px;
	color: #600;
	text-decoration:none;
	background:#efefef url(img/dot-rot.gif) no-repeat;
	background-position:5px center;
}

li.navi-left2_ACT a:hover, .selected a{
	text-decoration:none;
	color: #000;
	background:#efefef url(img/dot-gruen.gif) no-repeat;
	background-position:5px center;
}

/* ---------------------------------- 3. Hirarchie ------------------- */

li.navi-left3 a {
	display: block;
	width: 140px;
	padding:5px 2px 5px 30px;
	color:#000;
	text-decoration:none;
	background:#ccc;
}


li.navi-left3 a:hover, .selected a{
	text-decoration:none;
	color:#600;
	background-color:#efefef;
}


li.navi-left3_ACT a {
	display: block;
	width: 140px; 
	padding:5px 2px 5px 30px;
	color: #600;
	text-decoration:none;
	background:#ccc;
}

li.navi-left3_ACT a:hover, .selected a{
	text-decoration:none;
	color: #000;
	background-color:#efefef;
}